MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002052VCMIMechanics - Battlespublic2015-01-26 16:092022-02-10 07:00
ReporterCraysh 
Assigned ToPovelitel 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel x64OSWindows 8OS VersionEnterprise
Product Version0.97 
Target VersionFixed in Version 
Summary0002052: CTD When trying to turn off movement shadows/combat options while in combat
DescriptionPretty self explanatory, when I get into combat in the single scenario mode, I try to turn off movement or cursor shadows and the game crashes immediately as I click on one of the options.
Steps To ReproduceStart a single scenario campaign
Engage in combat with anyone or anything
Click on the combat options (computer icon) while in combat
Try to turn on/off one of the combat options
TagsCrash
Attached Files

- Relationships

-  Notes
(0008045)
Povelitel (updater)
2022-02-10 07:00

Fixed long time ago

- Issue History
Date Modified Username Field Change
2015-01-26 16:09 Craysh New Issue
2015-02-03 00:10 Craysh Tag Attached: Crash
2022-02-10 07:00 Povelitel Note Added: 0008045
2022-02-10 07:00 Povelitel Status new => resolved
2022-02-10 07:00 Povelitel Resolution open => fixed
2022-02-10 07:00 Povelitel Assigned To => Povelitel

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean